/*
 Theme Name:   NVTA
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Emmatt Digital Solutions Inc.
 Author URI:   http://www.emmattweb.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

table.responsive {
	margin-bottom: 0;
	overflow: hidden;
	overflow-x: scroll;
	display: block;
	white-space: nowrap;
}
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered #page-container {
	padding-top: 231px;
}
li#wp-admin-bar-et-use-visual-builder {
	display: none;
}
.et_pb_builder_is_used > a:nth-of-type(2) {
	display: none!important;
}
.hide-me {
	display:none;
}
.logged-in .hide-me {
	display:block;
}
.container.clearfix.et_menu_container {
	background: #8e2344;
}
.logo_container {
	display:none;
}
.modified-header:after {
	content:"";
	background:rgba(0,0,0,0.38);
}
.featured-item-social {
	float: right;
	position: relative;
	z-index: 3;
}
.entry-content h2 {
	margin-top:10px;
}
.search .post-meta {
	display:none;
}
input.wpcf7-form-control.wpcf7-submit {
	background: #8d2444;
	color: white;
	font-family: Lato;
	font-size: 20px;
	border: none;
	padding: 5px 20px;
	border-radius: 7px;
	margin-bottom: 20px;
}
.non-nvta-event {
	margin-bottom: 25px;
}
.non-nvta-event h4 {
	font-weight: 600;
	line-height: 1.3;
	padding-bottom: 0px;
}
.members-flex {
   display: -webkit-flex;
   display: flex;
   -webkit-justify-content: center;
   justify-content: center;
   /* You can set flex-wrap and flex-direction individually */
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   /* Or do it all in one line with flex flow */
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   /* tweak the where items line up on the row */
   /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
   -webkit-align-content: flex-end;
   align-content: flex-end;
}
.member {
  text-align:center;
  	width: 28%;
	margin:0px 10px;
}
.member p {
    margin: 6px 0px 0px;
}
.member p:nth-of-type(3) {
    margin-bottom:29px;
}
.member img {
	margin: 0px 0px;
}
img.modified-logo {
	width: 45vw;
	max-width: 760px;
	margin-top: 28px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 3vw;
	z-index: 2;
	position: absolute;
	image-rendering: -webkit-optimize-contrast;
}
img.header-feat-item {
	margin-top: 16px;
	margin-right: 26px;
}
.modified-header:after {
	content: "";
	background: rgba(0,0,0,0.38);
	display: block;
	position: absolute;
	width: 1000px;
	height: 1000px;
	right: -395px;
	top: 0px;
	z-index: 1;
	transform: rotateZ(45deg);
}
.modified-header {
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/header-bg.png);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden!important;
	position: relative;
	height: 180px;
	transition: all 0.3s linear;
	max-height:180px;
}
.container.clearfix.et_menu_container {
	margin: 0px;
	width: 100%;
}
.et_header_style_centered nav#top-menu-nav {
	display: block;
	text-align: center;
	margin: 0px auto;
	max-width: 1090px;
	padding-top: 16px;
}
#top-menu li a {
	font-weight: 300!important;
}
#top-menu li {
	padding-right: 30px;
}
#top-menu > li.current_page_item > a:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 14px;
    border-width: 0 0 1px;
    border-style: solid;
    text-align:right;
}
.head-social {
	float: right;
	width: 35px;
	margin-right: 3vw;
	margin-top: 16px;
}
.head-social img {
	margin-bottom: 10px;
	transition: all 0.6s linear;
}
.head-social img:hover {
	transform: rotateY(360deg);
	filter: hue-rotate(100deg);
}
/*#top-menu li.current_page_item {
	text-decoration: underline;

}*/
.et_section_specialty ul li a {
	color: #2e52ff;
}
.right-to-left-accent {
	position: relative;
	overflow:hidden;
}
.right-to-left-accent:after {
	content: "";
	background: rgba(0,0,0,0.10);
	display: block;
	position: absolute;
	width: 859px;
	height: 5072px;
	right: -107px;
	top: -16px;
	z-index: 1;
	transform: rotateZ(45deg);
	transform-origin: 1076px 0px;
}
.right-to-left-accent.et_pb_section_0:after {
	right: -954px;
	background: rgba(0,0,0,0.35);
	width: 1030px;
}
.left-to-right-accent {
	position: relative;
	overflow:hidden;
}
.left-to-right-accent:after {
	content: "";
	background: rgba(0,0,0,0.10);
	display: block;
	position: absolute;
	width: 859px;
	height: 5072px;
	right: 150px;
	top: 1170px;
	z-index: 1;
	transform: rotateZ(135deg);
	transform-origin: 614px 0px;
}
.home-whats-new ul {
	list-style-type: none!important;
}
.home-whats-new ul li {
	padding-left: 10px;
	position: relative;
	color: white;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.1em;
	padding-bottom: 16px;
}
.home-whats-new ul li:before {
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/bullet-1.jpg);
	content: '';
	width: 9px;
	height: 9px;
	display: inline-block;
	position: absolute;
	left: -9px;
	top: 6px;
}
.home-whats-new {
	padding: 16px 27px 8px 21px;
}
.home-whats-new h3 {
	font-size: 31px;
	color: white;
	font-weight: 400;
	padding-bottom: 3px;
	border-bottom: 2px solid #378AD6;
	margin-bottom: 11px;
	width: 229px;
}
.home-whats-new h3:after {
	content: '';
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/mega-icon.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 29px;
	display: inline-block;
	margin-left: 7px;
	top: 2px;
	position: relative;
}
#main-footer .container {
	z-index:2;
}
a.emmatt-cred {
	font-size: 13px;
	color: #082b60;
	text-align: center;
	display: block;
	margin-bottom: 12px;
}
#main-footer h4.title {
	padding-bottom: 7px;
	border-bottom: 2px solid #fed018;
	padding-right: 30px;
	font-size: 17px;
	color: white;
	margin-bottom: 9px;
	width: auto;
	display: inline-block;
}
a.contact-link {
	white-space: nowrap;
}
.contact-link img {
	margin-bottom: 1px;
	position: relative;
	top: 5px;
	margin-right: 6px;
}
.et-fixed-header .modified-header {
	max-height:0px;
}
.et_pb_slides .et_pb_container {
	width: 100%;
	max-width: 100%;
}
.et_pb_slide_description {
	padding-left: 0px;
	padding-right: 0px;
}
.et_pb_slide_content {
	max-width: 760px;
	float: right;
	font-size: 21px;
	font-weight: 200;
}
.et_pb_button_wrapper {
	float: right;
	clear: both;
}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
	font-weight: 500!important;
}
aside#em_calendar-2 {
  margin-top: 115px;
  float: right;
  padding: 0px;
  margin-right: 27px;
  margin-bottom:22px;
}
#em_calendar-2 h3.widget-title {
  display: none;
}
#em_calendar-2 div {
  padding: 0px;
  margin-right: -3px;
}
.month_name {
  color:white!important;
  text-transform:uppercase;
  font-weight:300;
}
.em-calendar thead {
  background-color: #8e2344;
}
table.em-calendar {
  width: 240px;
  margin: 0px auto 20px auto;
}
.em-calendar tbody {
  background-color: #131068;
}
tr.days-names {
  color: #FFD400!important;
}
a.em-calnav.em-calnav {

}
.eventless {
  color:white;
}
table.em-calendar td.eventless-pre, .em-calendar td.eventless-post {
  color: #797979!important;
}
.eventful {
  color: white!important;
  background-color: #8e2344;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
  color: white!important;
}
.cycloneslider-template-thumbnails.cycloneslider-thumbnails li {
  position: relative;
  z-index: 1000;
}
table.em-calendar td {
	padding: 6px 9px!important;
	border-top: 1px solid #eee;
}
.et_pb_widget_area table.em-calendar td {
	padding: 0.7%!important;
}
.month_name {
	color: white!important;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 21px;
}
.mc-field-group input {
	width: 100%;
	display: block;
	margin: 13px auto!important;
	max-width: 270px;
	text-align: center;
	padding: 7px!important;
	border: 1px solid #e4e4e4!important;
	border-radius: 2px;
}
#mc-embedded-subscribe {
	margin: 0px auto;
	display: block;
	background: #F6CA30;
	border: none;
	font-family: 'Lato';
	text-transform: uppercase;
	padding: 8px 29px;
	margin-top: 21px;
	font-weight: 500;
	color: #0b3472;
	font-size: 17px;
	border-radius: 5px;
	cursor:pointer;
}

.mc-field-group input:placeholder {
	text-align:center;
	font-weight:100;
	color:#E1E2E2!;
	opacity:0.5;
}
.et_pb_widget_area .mc-field-group input {
	border: 1px solid #d4d4d4;
}
#main-header .nav li ul {
	background: #0b3472!important;
	border-top: none!important;
	padding: 0px!important;
}
#top-menu li li {
	margin: 0;
	padding: 0px!important;
}
a:focus {
	outline: rgba(245, 255, 0, 0.3) 2px solid;
}
#top-menu li li a {
	text-transform: none!important;
	width: 100%!important;
	padding: 6px 20px!important;
}
#top-menu ul li {
	clear:both;
	display:block;
}
.nav li li ul {
	top:0px!important;
}
#top-menu ul li:hover {
	background:#AFB0AF;
}
#top-menu ul li:hover > a {
	color:#1A3675;
	opacity:1!important;
}
#top-menu li .menu-item-has-children>a:first-child:after {
	transform: rotateZ(270deg);
}
.et_pb_widget_area_left {
	border-left: 1px solid #9e788599;
	border-right: none;
	padding-right:0px;
	padding-left:30px;
}
.et_section_specialty ul li {
	padding-left: 17px!important;
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/12/bullet.png);
	background-repeat: no-repeat;
	background-position: 1px 7px;
	margin-bottom: 1px;
}
.et_section_specialty  ul li a {
	color: #0f1d61;
	font-size: 14px;
	font-weight: 500;
	transition:all 0.3s linear;
}
.et_section_specialty ul li a:hover {
	opacity:0.7;
}
.internal-banner {
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/12/internal-banner.jpg);
	text-align: center;
	background-position: center;
	background-size: cover;
}
.internal-banner h2 {
	padding: calc(5vw) 0px;
	color: white;
	font-size: 34px;
	margin-top:0px!important;
}

span[typeof="v:Breadcrumb"] {
	margin-bottom: 10px;
	display: inline-block;
}
.mobile_menu_bar:before {
	position: relative!important;
	top: 0!important;
	left: 0!important;
	font-size: 51px!important;
	content: "\61"!important;
	cursor: pointer!important;
	color: white!important;
}
.et_mobile_menu {
	background: #111e61!important;
}
.modified-header a:hover {
	opacity: 1!important;
}
.mobile_nav li a:hover {
	background-color: lightgrey;
	color:#111E60;
}
.entry-content ul {
	list-style:none;
}
.events-table {
	border: 1px solid #8b8aa9!important;
	margin-top: 17px!important;
}
.events-table td {
	border: 1px solid #8b8aa9!important;
	padding: 6px!important;
	line-height: 1.3em;
}
.home table.events-table {
	max-width: 441px;
	margin: 15px auto 0px;
}
.responsive-logo {
	margin: 15px;
	float: left;
	display: none;
	max-width: 150px;
	max-height: 150px;
}
#top-menu li a {
	font-size: 15px!important;
}
.head-search {
	float: right;
	z-index: 9999;
	position: relative;
	top: 116px;
	margin-right: 19px;
	width: 100%;
	max-width: 248px;
}
.head-serach div {

}

.head-search input.et_pb_s {
	padding: 7px;
	max-width: 248px;
	width: 100%;
}
#menu-item-8548 a {
	margin-left:20px!important;
}
.button:hover, a:hover, .btn:hover {
	opacity:0.7!important;
}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus, input:focus {
	border-color: #2d3940;
	color: #3e3e3e;
	background: #ffdfe9;
}
.wpcf7 input.text, .wpcf7 input.title, .wpcf7 input[type=text], .wpcf7 select, .wpcf7 textarea, .wpcf7 input[type=email], .wpcf7 input[type=tel] {
	padding: 5px;
}
.page textarea .post textarea {
	width: 100%;
	max-width: 400px;
}


.home-whats-new-2 > div > .whats-new-item:nth-of-type(4n + 1) {
	clear: left;
}
.home-whats-new-2 > div > .whats-new-item:nth-of-type(odd) {
	background: #ffffff1c;
}
.home-whats-new-2 > div > .whats-new-item:nth-of-type(even) {
	background: #ffffff0f;
}
.home-whats-new-2 .whats-new-item {
	padding: 30px;
	color: white;
	font-size: 14px;
	line-height: 1.5;
}
.home-whats-new-2 h4 {
	color: white;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.2;
}
.home-whats-new-2 h3 {
	font-size: 31px;
	color: white;
	font-weight: 400;
	padding-bottom: 3px;
	border-bottom: 2px solid #378AD6;
	width: 229px;
}
.page-id-734 .home-whats-new-2 .whats-new-item {
	padding: 30px;
	color: #20285c;
	font-size: 14px;
	line-height: 1.5;
}
.page-id-734 .home-whats-new-2 h4 {
	color: #20285c;
}
.page-id-734 .home-whats-new-2 h3 {
	font-size: 31px;
	color: #20285c!important;
	font-weight: 400;
	padding-bottom: 3px;
	border-bottom: 2px solid #378AD6;
	width: 229px;
}
.page-id-734 .home-whats-new-2 h3:after {
	filter: sepia(180) brightness(0.1) hue-rotate(141deg) saturate(30);
}
.page-id-734 .home-whats-new-2 > div > .whats-new-item:nth-of-type(4n + 1) {
	clear: left;
}
.page-id-734 .home-whats-new-2 > div > .whats-new-item:nth-of-type(odd) {
	background: #20285d17;
}
.page-id-734 .home-whats-new-2 > div > .whats-new-item:nth-of-type(even) {
	background: #20285d17;
}

.home-whats-new-2 li img {
	margin-top: 10px;
}
.home-whats-new-2 h3:after {
	content: '';
	background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/mega-icon.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 29px;
	display: inline-block;
	margin-left: 7px;
	top: 2px;
	position: relative;
}

table.table-budget {
	width: 100%;

}
thead.table-budget th {
	background:#DDD;
	text-align: left;
}
table.table-archive tr:nth-child(2n+1) td, 
table.table-budget tr:nth-child(2n+1) td {
	background:#EEE;
}
table.table-archive th {
	background:#DDD;	
}

table tr.row-totals td {
	background: #BFBFBF!important;

}
table.table-budget tr.row-border.border-t td {
	border-top: 2px solid black;
}
table.table-budget tr.row-border.border-b td {
	border-bottom: 2px solid black;
}

table.table-budget tr.row-border td:nth-child(1) {
	border-top: none;
	border-bottom: none;
}

table.table-budget tr.row-border td:nth-child(2) {
	border-left: 2px solid black;
}
table.table-budget tr.row-border td:nth-child(6) {
	border-right: 2px solid black;
}
table.table-budget tr td:nth-child(1) {
	width: 15%;
}
table.table-budget tr td:nth-child(2) {
	width: 20%;
}
table.table-budget tr td:nth-child(3),
table.table-budget tr td:nth-child(4) {
	width: 15%;
}
table.table-budget tr td:nth-child(3),
table.table-budget tr td:nth-child(4) {

	text-align:right;
}
div.hidden {
	display: none!important;
}

.container-timeline .et_pb_text ul {
	padding: 0 ;
	margin :0;
}
.container-timeline ul li {
	float: left;
	width: 100%;
	padding: 10px;
	list-style-type: none;
	margin: 0;
	background: url("/wp-content/themes/NVTA/img/timeline-bullet-middle-long.png");
	background-position: left center;
	background-repeat: no-repeat;
}
.container-timeline ul li:hover {
	transition: 2s;
	opacity: 0.7;
}
.container-timeline-phase h2 {
	padding-top: 0px;
}
.container-timeline-phase h3 {
	font-size: 18px;
}
.container-timeline ul li:nth-child(1) {
	background-image: url("/wp-content/themes/NVTA/img/timeline-bullet-top.png");
	background-position: left top;
}
.container-timeline ul li:last-child {
	background-image: url("/wp-content/themes/NVTA/img/timeline-bullet-bottom.png");
}
.container-timeline-phase .et_pb_button  {
	background: #8E2344;
	color:#FFF;
}
.container-timeline-phase .et_pb_button:hover {
	background: #8E2344!important;
	color:#FFF!important;
	opacity: 0.6;

}
/*
.container-timeline-phase .et_pb_module {
	margin-bottom: 10px;
}
*/
.container-timeline-phase.et_pb_row_inner {
	padding-top: 0!important;
	padding-bottom:0!important;
}
.container-timeline-phase ul, 
.container-timeline-phase li {
	list-style-type:none;
}

.container-timeline ul li a {
	display: block;
	width: 100%;
	padding-left: 60px;
	padding-top: 10px;
}
.container-timeline ul li:nth-child(1) a {
	padding-top:0px;
}
.container-annual-report-images .et_pb_blurb_content:hover {
	opacity: 0.6!important;
}
.container-annual-report-images .et_pb_blurb_container h4 {
	text-align:center!important;
	font-size:14px!important;
}
.container-annual-report .container-annual-report-images div {
	max-width: 200px;
	display: inline-block;
}


.container-annual-report-images img {
	box-shadow: 0px 0px 2px 0px black;	
	max-height:155px!important;
}
.et_pb_row .et_pb_row_inner.container-annual-report-images {
	padding-top: 0;
}
.container-members .et_pb_text_inner {
	text-align:center;
}
.container-members .et_pb_text_inner img {
	max-height: 194px!important;
	width: auto;

}
.tribe-mini-calendar tr th {
	color:#FFF!important;
}
.tribe-mini-calendar tr th,
.tribe-mini-calendar tr td  {
	padding: 6px 1px!important;
}
.tribe-mini-calendar-nav td {
	background: #8d2343 !important;
	border: 1px solid #ffffff !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
	  -moz-appearance: textfield;
		background-color: #fff;
    border: 1px solid #bbb;
    padding: 5px;
    color: #4e4e4e;
}
th.tribe-mini-calendar-dayofweek {
	background: #8d2343 !important;
	border-color:#ffffff !important;
}



.tribe-mini-calendar-event .list-date {
	background:#8d2343 !important;
}

.tribe-mini-calendar .tribe-events-present {
	background:#b2b2b2 !important;
}
.tribe-mini-calendar .tribe-events-has-events {
	background: #0d3a7f !important;
}
.tribe-mini-calendar .tribe-events-present.tribe-events-has-events {
	background: #21759b !important;
}


@media (max-width: 980px) {
	.et_pb_widget_area_left {
		padding-left: 0!important;
		border-left: none!important;
	}
	.et_header_style_centered #main-header {
		padding: 0px!important;
	}
	.et_header_style_centered #main-header .mobile_nav {
		padding: 14px 10px!important;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 0px!important;
		padding-bottom: 14px!important;
		background: #8d2444!important;
	}
	.internal-banner {

	}
	.internal-banner h2 {
		padding: calc(7vw) 0px!important;
		color: white!important;
		font-size: 28px!important;
	}
}
@media (max-width: 920px) {
	.head-search {
		position: absolute!important;
		top: 115px!important;
		left: 131px!important;
	}
	img.aligncenter.size-full.wp-image-4184 {
		display: none!important;
	}
	img.responsive-logo {
		display: block!important;
	}
	.modified-header:after {
		content: ""!important;
		background: rgba(0,0,0,0.38);
		display: block!important;
		position: absolute!important;
		width: 1000px!important;
		height: 1000px!important;
		right:0px!important;
		top: 0px!important;
		z-index: 1!important;
		transform: rotateZ(0deg)!important;
	}
	img.modified-logo {
		width: 512px!important;
		max-width: 760px!important;
		margin-top: 0!important;
		margin-right: 0px!important;
		margin-bottom: 0px!important;
		margin-left: 0px!important;
		z-index: 2!important;
		position: relative!important;
		padding: 57px 37px 500px 37px!important;
		background: white!important;
		box-shadow: 0px 0px 97px 68px white!important;
	}
	.modified-header {
		background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/header-bg.png)!important;
		background-position: top right!important;
		background-repeat: no-repeat!important;
		overflow: hidden!important;
		position: relative!important;
		height: 180px!important;
		transition: all 0.3s linear!important;
		max-height: 180px!important;
	}
}
@media (max-width: 850px) {
	img.header-feat-item {
		display: none!important;
	}
	.map-container {
    	width:100%!important;
    	float: left!important;
    	margin-right: 10px!important;
  	}
  	.map-container .em-location-map-container{
	    width:94%!important;
	}
}
@media (max-width: 585px) {
	.head-search {
		position: absolute!important;
		top: 23vw!important;
		left: calc(50% - 124px)!important;
	}
	img.modified-logo {
		width: 100vw!important;
		max-width: 760px!important;
		margin-top: 0!important;
		margin-right: 0px!important;
		margin-bottom: 0px!important;
		margin-left: 0px!important;
		z-index: 2!important;
		position: relative!important;
		padding: 10px 46px 0px!important;
		background: white!important;
		box-shadow: 0px 0px 97px 68px white!important;
	}
	.featured-item-social {
		float: none!important;
		position: relative!important;
		z-index: 3!important;
		margin: 0px auto!important;
		width: 124px!important;
		margin-top: -20px!important;
	}
	.head-social {
		float: none!important;
		width: 130px!important;
		/* margin-right: auto; */
		margin-left: auto!important;
		display: block!important;
		position: relative!important;
		margin-top: 0px!important;
	}
	.modified-header {
		background: url(https://thenovaauthority.org/wp-content/uploads/2017/11/header-bg.png)!important;
		background-position: top right!important;
		background-repeat: no-repeat!important;
		overflow: hidden!important;
		position: relative!important;
		height: 174px!important;
		transition: all 0.3s linear!important;
		max-height: 192px!important;
	}
	.head-social img {
		margin-bottom: 10px!important;
		transition: all 0.6s linear!important;
		margin-right: 8px!important;
	}
	.head-social a:nth-of-type(3) img {
		margin-right:0px!important;
	}
	.home .et_pb_cta_0.et_pb_promo h2 {
		font-size: 30px!important;
		line-height: 1.2em!important;
	}
		a, p {
		font-size: 14px!important;
	}
}
@media (max-width: 420px) {
	.modified-header {
		height: 34vw!important;
		max-height: 34vw!important;
	}
	table.em-calendar td {
		padding: 6px 11px!important;
		border-top: 1px solid #eee!important;
	}
	table.em-calendar {
		width: 100%;
		margin: 0px auto 20px auto!important;
	}
}

